Riskftitt att uppdatera till 10.6 nu?

Tråden skapades och har fått 23 svar. Det senaste inlägget skrevs .
1

Jag är inte en sk early adapter, väntar helst på att andra ska vara offer för div barnsjukdomar etc. Dock känner jag att min Snow leopard-disk ligger hemma o bränner hål i sin förpackning. Kan man mer eller mindre riskfritt uppdatera i detta skede? Nån som har haft några problem med kompatibilitet etc? Väntas en skarp uppdatering snart?

Tackar för tips o svar.

  • Medlem
  • I skogen utanför Umeå
  • 2010-01-03 17:25

Har haft 10.6 sedan dag ett, inga problem. Skarp? uppdatering, ja inte var det någon beta 10.6 i alla fall, den var så skarp den kunde vara.

jag menar typ 10.6.3 (visste att någon skulle "missförstå")

  • Medlem
  • I skogen utanför Umeå
  • 2010-01-03 17:39
Ursprungligen av Patric08:

jag menar typ 10.6.3 (visste att någon skulle "missförstå")

Vad menade du med skarp då?

Inget är riskfritt.

Snow Leopard har funkat utmärkt för mig sedan september.

10.6.3 finns inte än.

Funkade utmärkt att uppgradera för mig, men jag måste stå ut med att den vidriga iTunes tror att den ska startas så fort jag trycker på play-tangenten..

  • Medlem
  • Göteborg
  • 2010-01-03 18:02
Ursprungligen av Patric08:

Jag är inte en sk early adapter, väntar helst på att andra ska vara offer för div barnsjukdomar etc. Dock känner jag att min Snow leopard-disk ligger hemma o bränner hål i sin förpackning. Kan man mer eller mindre riskfritt uppdatera i detta skede? Nån som har haft några problem med kompatibilitet etc? Väntas en skarp uppdatering snart?

Tackar för tips o svar.

Min 10.6.2 är stabil. Men inget är riskfritt.

Vad kör du för applikationer ?

Är du riktigt osäker så dyker en "skarp" 10.6.3, en större uppgradering upp snart.

Kan ju vara värt att vänta på om du vill sova säkert om nätterna utan att grina buggar

  • Medlem
  • Stockholm
  • 2010-01-03 18:33

Är inne på det CUBEIS skriver. Det beror mycket på vilka program du använder och ibland helt på vilken skrivare du har. Vissa skrivare fungerar inte alls. Ibland för att de är för gamla och ibland för att tillverkaren inte har kommit med drivrutiner ännu. Här ser du vilka skrivare som fungerar.

  • Medlem
  • Stockholm
  • 2010-01-03 19:09

Kör.10.6 sedan dag ett. Funkar utmärkt. Förutom att gästkontot åt upp mitt hem konto med 161 GB av kundbilder. Men va, fan att bara leva safe verkar så tråkigt, så mycket villa, vovve och Volvo.

Go wilde son - kör en clean installation och ta bara tillbaka det du saknar.

Eller vänta.... 10.7 kommer ju om ett år, el varför inte vänta till 10.8 2012?

Nä, vänta....

Ursprungligen av sways:

Kör.10.6 sedan dag ett. Funkar utmärkt. Förutom att gästkontot åt upp mitt hem konto med 161 GB av kundbilder. Men va, fan att bara leva safe verkar så tråkigt, så mycket villa, vovve och Volvo.

Go wilde son - kör en clean installation och ta bara tillbaka det du saknar.

Eller vänta.... 10.7 kommer ju om ett år, el varför inte vänta till 10.8 2012?

Nä, vänta....

Hade ingen aning om att sveriges samlade komikerelit extraknäckte som satiriska forumbesvarare.
Man lär sig både att man bör uppgradera, att uppgradering av OS inte kallas skarp samt att man är ett maniskt kontrollfreak om man inte vill ha ett buggigt system.
Tack alla ni. Ni har förgyllt/förstört min kväll.

  • Medlem
  • International user
  • 2010-01-03 22:02
Ursprungligen av Patric08:

Hade ingen aning om att sveriges samlade komikerelit extraknäckte som satiriska forumbesvarare.
Man lär sig både att man bör uppgradera, att uppgradering av OS inte kallas skarp samt att man är ett maniskt kontrollfreak om man inte vill ha ett buggigt system.
Tack alla ni. Ni har förgyllt/förstört min kväll.

Problemet är väl hur du uttryckte dig. Alla uppdateringar som släpps är väl skarpa.

Men du har frågat om det är riskfritt att uppdatera och både CUBEIS och Acke skrev att det beror på vad det är för program du använder. För någon som bara surfar och skriver mejl. Inga problem.

För den som är beroende av en viss skrivare eller program kanske ska vänta tills skrivaren/programmet fungerar i Snow Leopard.

Och du har fortfarande inte svarat på den frågan. Så länge vi inte vet hur du använder datorn kan vi ge dig endast allmänna svar.

//Rob

  • Medlem
  • Stockholm
  • 2010-01-04 01:19

Temper temper, svara på frågan istället och bry dig inte om skämtarna så borde vi kunna komma fram till något.

  • Medlem
  • Göteborg
  • 2010-01-04 09:50

Din fråga var lite för allmän. Men här kommer lite info från min användning av systemet.

Samsung skrivare funkar under 10.6 kan jag säga. Har en färglaser ML-1650

Roxio Toast 10 har släppt uppgraderingar och är stabil för bränningar i alla format.

Mina D-Link routrar och bredbandsmodem funkar perfekt.

Inga problem men att överföra filer över bluetooth till tex mobiler. Kan dock inte garantera alla modeller.

Nu har 10.6 funnits ute en tid så de flesta program tillverkare har nog släppt en första uppdatering till sina program så de ska funka stabilt under 10.6. Adobe , to m Microsoft mmmm

Det ligger i allas intresse framförallt program tillverkarna att se till att ligga i jämvikt med Apples system uppgraderings realeser och dom brukar inte vara så sena att släppa sina updates till sin mjukvara.

10.6 har haft mindre buggar än tidigare system upplever jag. Det verkar vara ett genom arbetat system och inte något hafs som släppts i tidsnöd.

Jag kan varmt rekommendera en uppgradering till 10.6 Snow Leopard.

Har fortfarande ett problem i 10.6 och det är en skrivare. Det ska finnas drivrutiner inkluderat i SL men det funkade inte riktigt. Det gick att lösa men det fungerar inte klockrent. En HP p4515 tror jag att det var. Kan ha fel dock.
Annars som har sagts tidigare så känns det som de flesta program har släpp uppdateringar nu så de ska fungera. Vet att gamla version av Matlab inte funkar dock. Men det är ju inte det vanligaste programmet.

Vissa HP-skrivare har tydligen släppts helt i SL. Står lite om det på deras site.

Alla de skrivarna är mer än 5 år gamla.

  • Medlem
  • Göteborg
  • 2010-03-05 21:39

Jag vet att den här posten är gammal, men ifall någon söker på matlab och snow leopard (som jag...) så kommer man tydligen hit.
Lösning:
Prova att växla till 32-bitars Java. (Sök på Java-inställningar i spotlight). Hoppas jag sparar den timmen åt någon annan
Nya versioner av Matlab funkar säkert. Men jag är glad och nöjd med min student-dvd jag fick för länge sedan. Att uppgradera är inte gratis direkt

Jag har inte haft några problem med inkompatibla program. Snarare funkade det över förväntan; en del 10.5-buggar finns kvar men buggar som slår ut vissa program verkar inte ha blivit fler så vitt jag kan se.

USB-minne-hanteringen är däremot helkass. Idag sänktes maskinen för mig för att jag valde att tvångsutmata ett USB-minne. Dialogen hängde kvar, och maskinen gick på knäna, det gick inte att komma åt menyer... Till slut (efter en massa tjafsande för att försöka avsluta program och försöka omstarta normalt) fick jag hårdomstarta, och nu måste jag starta om med systemskivan för reparation. Och det har hänt förut! Ingen tillfällighet alltså. Tvångsutmata aldrig USB-minnen i 10.6! Det är i alla fall min erfarenhet. Lite pinsamt att OSX fortfarande har sämre hantering av USB-minnen än OS9!

Den erfarenheten håller mig från att uppgradera andra maskiner till 10.6. Så jag säger att ur min synvinkel behövs det ett par uppdateringar till.

  • Medlem
  • Stockholm
  • 2010-03-06 14:08
Ursprungligen av Ingemar Ragnemalm:

Tvångsutmata aldrig USB-minnen i 10.6! Det är i alla fall min erfarenhet. Lite pinsamt att OSX fortfarande har sämre hantering av USB-minnen än OS9!

Ah, bra att veta att det inte bara var en tillfällighet... samma sak hände mig. Ska vara försiktig i fortsättningen. Tack!

För mig har det överlag fungerat mycket bra, det känns som om det har varit den mest stabila versionen av OS X sedan jag började använda det (10.2). Jag hade lite problem i början med ett par inkompatibla program och det tog ett tag innan det kom skarpa versioner som fungerade med 10.6, men nu rullar allt på. Jag är en sådan som inte kan hålla mig när det kommer en ny OS X, utan jag kör hårt direkt. Jag kör ingenting som är jobbrelaterat, eller så kritiskt att jag inte kan stå ut med några buggar, på mina Macar.

När 10.6 kom så talades det mycket om att den skulle upplevas som så snabb jämfört med 10.5. Det var inget jag märkte från början och blev lite besviken. När 10.6.1 kom blev det däremot ett jättelyft för mig och jag har varit nöjd sedan dess.

  • Medlem
  • Haninge
  • 2010-03-06 00:02

Jo, måste man ha OS X 10.5 för att kunna installera 10.6? Jag har 10.4.

Ursprungligen av Fernet:

Jo, måste man ha OS X 10.5 för att kunna installera 10.6? Jag har 10.4.

Nope.

  • Medlem
  • Haninge
  • 2010-03-06 00:21

Det var snabbt svarat Marcus. Är det "Mac Box Set" ( Mac Box Set - Apple Store (Sverige) )jag blir tvungen att skaffa då eller? Jag trodde att man kunde få hela operativsystemet för under en tusenlapp. Då är det lika bra att köpa en ny burk nästan

Ursprungligen av Fernet:

Det var snabbt svarat Marcus. Är det "Mac Box Set" ( Mac Box Set - Apple Store (Sverige) )jag blir tvungen att skaffa då eller? Jag trodde att man kunde få hela operativsystemet för under en tusenlapp. Då är det lika bra att köpa en ny burk nästan

Rent praktiskt, nej. Men licensen för "uppgraderingsversionen" kräver att du har 10.5. Dock har detta diskuterats till döds på 99.se och det har inte med tråden i sig att göra.

  • Medlem
  • Stockholm
  • 2010-03-06 00:34

I en fullsinstallation av nytt operativ så får du SL 10.6, vad gäller iWork och iLife så är du bunden till Box set eller till de versioner som följde med datorn.

1
Bevaka tråden